.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f7a0a376-bc0a-5fdb-fccc-b49e92d963d6 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afe0303d-3a5d-2989-99fc-dcd3c1245601 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-32c9ef17-df8f-ad1d-a446-00b7975f2605 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-9193f737-7c14-119a-13a2-2cf1ac1808ea {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d08da49-844e-780e-9ad5-49eae0aa759e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c1628c17-59a6-03a1-9de2-60a976775021 {
background-color: var(--fox-red) !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bf18988c-6548-f89f-be2f-a18300f5d040 {
text-align: center !important;
}
.lfr-layout-structure-item-729068e6-719a-431b-b6f4-d3ff14501e75 {
background-color: var(--swallow-blue) !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d324c1b-9aca-ff16-dc03-ad627bf5adef {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d0f88bbf-7347-1b62-a8c1-56f72f20e661 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5df536bc-d18a-8803-e836-aa4d05170c00 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c85608cd-115f-d9ea-cc7a-9ed3d136ca50 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1645fb06-c8b4-5f41-c338-6d9fc436eff8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3743640a-4a47-8a7d-0eb7-cf54d015e563 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1b07cad-3c38-afc9-91a5-fee1389827ce {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c545118-3ae8-ecde-8402-bd5b22fa90f2 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-823b12b5-8946-9575-213b-4b03d3cc3ff8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-e321e022-0d50-16c9-56b2-22eb3b8bacaf {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-d1a657b5-c64e-9f79-91de-1b4dccf75bb2 {
a{
text-decoration: underline;
}
}.lfr-layout-structure-item-3d248d38-ce19-764f-9154-f47e9ce952b4 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b9520fe7-8d09-a43b-aee3-6ac889c34749 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e375e988-afa5-7431-9650-bd097368af92 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-38f2240a-ea5b-9a52-a711-c63a97b28dd5 {
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-6ce67ccd-0c82-9d57-2b0b-c15f6a883fe7 {
border-color: var(--rabbit-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d9ff302f-53c7-75db-2d35-0a28fb267d41 {
text-align: center !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-243d7343-c904-47c0-d289-2ff7d5bdccfd {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34a7c595-c056-aa7b-8e78-00fbe406fa0a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c599a01-a994-6e5a-ed82-d7fe7aa9d286 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f5d27b2e-381a-abe4-049d-11b33712aad1 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5f8bb87d-f68d-6097-db9a-acf7644d918a {
margin-left: -54px !important;
}
.lfr-layout-structure-item-974e3aa1-f934-6104-38fb-f90060d358a7 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57b82784-ce4c-78d2-f205-ac5bdbd80463 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6107dd93-0822-dfe9-bdad-63cb2ae25e19 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-49818dd7-b629-c23b-e099-c62c8e1d08e3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-70f53b85-a2a5-8193-7df3-d2a3d0981fe9 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e44da3c6-9622-4a67-2858-2c4a97d30220 {
margin-bottom: -9px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c6377f8c-4c44-fd71-fd06-c84858da2fe9 {
display: none !important;
}
.lfr-layout-structure-item-97e45bec-2344-31dc-43b5-ea98478d2c80 {
background-color: var(--rspca-blue) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97e45bec-2344-31dc-43b5-ea98478d2c80) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-97e45bec-2344-31dc-43b5-ea98478d2c80 {
background-position: top;
}.lfr-layout-structure-item-64985d5e-f1e5-c378-f17b-f1415a12c7d4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ff4ee0c7-be0c-e579-c788-6319f9196f59 {
margin-left: -54px !important;
}
.lfr-layout-structure-item-5a84c7b5-a423-087d-dc5d-6cba7c05535f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5a233733-199f-5cb2-c92b-4e53ae84c25e {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-1400fe5d-1f22-15d1-efdd-17366943a273 {
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-7eaf3a6e-1b93-4eba-05f8-df44facf0713 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e7b144a-7d7d-8cf3-9521-491eb443b4ff {
border-color: var(--fox-red) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d12fe5d0-0041-eba6-0a87-916646d2e7e8 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6a6da3f-c96e-bfc9-1a3f-160580398548 {
text-align: center !important;
}
.lfr-layout-structure-item-2a79b283-4da8-0785-0885-833c6eb84aea {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2ef44612-efa8-ebad-b2db-5e5ce87b111e {
border-color: #DA1414 !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a0f87ea2-d034-3f97-3a5e-be4e8a4c597d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-26711e57-55d5-5917-e04b-6671fdc083e0 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-a6a02252-ce56-877a-b1c3-ec8bff05db0e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-66bb99eb-1a50-4cdf-354d-5773a6748017 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8bb76ddd-cf5d-749a-ec04-aa5a66147d93 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ec35294-7339-7904-0845-705618808d4c {
border-color: var(--fox-red) !important;
}
.lfr-layout-structure-item-84700ee5-0c01-3051-949f-829c014e84bf {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4769fbb1-ca93-1fbb-6cc4-ac7b862e222f {
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8a4f964b-3285-155b-96db-bac5fff5db68 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-ff95ef6d-8e11-d8a2-e48f-3a91ea3b8eba {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c43fbf8-4fce-16cc-8b87-5697b009562f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-87d77dc5-25d9-a02d-bf39-59fee9e54d3b {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-88ae51ba-dc07-3fdb-e2c1-15f292a237cd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-93a30489-26b6-32d0-fb9c-35d7c7a6946d {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-38c7b94e-d2e4-2d44-38e9-0c97ad13a858 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-76be02bc-a6e9-8317-badd-9283d703b7d3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f73d945-8ad5-0143-ca00-a2c2f8dcebdd {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c32911d1-aff6-2306-1a95-c73e0975aad6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ed688f4c-ba23-e8fb-c635-c39e8e11a83b {
display: none !important;
}
.lfr-layout-structure-item-21f34923-d375-be90-50f6-c0b4dc5d993e {
padding-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-3227cdf0-11b1-ba50-c63c-0053d09c2693 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9193f737-7c14-119a-13a2-2cf1ac1808ea {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d08da49-844e-780e-9ad5-49eae0aa759e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c1628c17-59a6-03a1-9de2-60a976775021 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-729068e6-719a-431b-b6f4-d3ff14501e75 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d0f88bbf-7347-1b62-a8c1-56f72f20e661 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5df536bc-d18a-8803-e836-aa4d05170c00 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d1a657b5-c64e-9f79-91de-1b4dccf75bb2 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3d248d38-ce19-764f-9154-f47e9ce952b4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ce67ccd-0c82-9d57-2b0b-c15f6a883fe7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c599a01-a994-6e5a-ed82-d7fe7aa9d286 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f5d27b2e-381a-abe4-049d-11b33712aad1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f8bb87d-f68d-6097-db9a-acf7644d918a {
margin-left: -20px !important;
}
.lfr-layout-structure-item-6107dd93-0822-dfe9-bdad-63cb2ae25e19 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-49818dd7-b629-c23b-e099-c62c8e1d08e3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-70f53b85-a2a5-8193-7df3-d2a3d0981fe9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-97e45bec-2344-31dc-43b5-ea98478d2c80 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-64985d5e-f1e5-c378-f17b-f1415a12c7d4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ff4ee0c7-be0c-e579-c788-6319f9196f59 {
margin-left: -20px !important;
}
.lfr-layout-structure-item-2a79b283-4da8-0785-0885-833c6eb84aea {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-531f667a-206c-f33e-bff4-960f56d123cc {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66bb99eb-1a50-4cdf-354d-5773a6748017 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ec35294-7339-7904-0845-705618808d4c {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14e6369a-d425-f0f1-6b83-c862f411cd97 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c233ea8d-ec01-929b-3440-e6e945e77c8a {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4769fbb1-ca93-1fbb-6cc4-ac7b862e222f {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2c43fbf8-4fce-16cc-8b87-5697b009562f {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-87d77dc5-25d9-a02d-bf39-59fee9e54d3b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-88ae51ba-dc07-3fdb-e2c1-15f292a237cd {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-38c7b94e-d2e4-2d44-38e9-0c97ad13a858 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6c728aa1-2948-1f10-d314-d9edc0c3a05d {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c32911d1-aff6-2306-1a95-c73e0975aad6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}